<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="aaa.css">
</head>
    <body> 
        <div class="alert alert-success" role="alert">
            <h4 class="alert-heading">←　出品太郎さん</h4>
        </div>
        <div class="container">
        <br>
            <a class="text-success">プロフィール</a>
        <!--中段-->
         <!-- カード　-->
                <div class="card" style="max-height:15rem;">
                    <div class="cardbody">
                        <h2>出品太郎</h2>
                        <br>
                        <h4 class="text-right">詳細を見る</h4>
                        <br>
                        <a>出品数 <span class="text-danger">1</span></a>
                    </div>
                </div>   
        <!-- カード　-->        
        <!--中段-->
        <br>
            <div class="row">
                <div class="col-md-3">
                    <img src="..." alt="..." class="img-thumbnail">
                </div>
                <div class="col-md-3">
                    <img src="..." alt="..." class="img-thumbnail">
                </div>
                <div class="col-md-3">
                    <img src="..." alt="..." class="img-thumbnail">
                </div>
                <div class="col-md-3">
                    <img src="..." alt="..." class="img-thumbnail">
                </div>
            </div>
        </div>
     </body>